[uClinux-dev] Question regarding ucLinux update for ucGardener/simm (fwd)

Per Winkvist nd96pwt at adeptus.student.hig.se
Mon Nov 26 11:24:17 EST 2001


Hi,

I'm currently running the software that came with the cd (2.0.38,
gcc 2.7 cofff). When doing printf("%f") I get "LIBC:PRINTF" error so I
guess I need to update to newer libc (since the one I have has just stubs 
for float)

I tried to get latest uclibc but my gcc 2.7 compiler couldn't compile it.
I tried to update compiler to 2.95 but got error from as.

I would like to have the 2.95 compiler since I have bumped into a couple
of oddities with the current one. Doing floating point is needed too. 

Is Bernhard Kuhn's <http://www.uclinux.org/pub/uClinux/archive/2741.html>
description the way to update my system ? 

Any suggestions are greatly appreciated!

Regards,
	Per Winkvist


This message resent by the uclinux-dev at uclinux.org list server http://www.uClinux.org/



More information about the uClinux-dev mailing list